.checkout-title {
    font-size: 22px;
    color: #67666A;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;  
    border-bottom: 1px solid #C4C4C4;
    padding-top: 20px;
    padding-bottom: 12px;
    margin-bottom: 46px;
}

.cart-list-item .cart-header {
    border-bottom: 0;
}

.cart-titulo {
    color: #7B7B7B;
    font-size: 16px;
    font-weight: 700;
}

.cart-list-item .card_product_total {
    justify-content: center;
}

.cart-list-item a {
    color: #7B7B7B;
    font-size: 16px;
}

.cart-list-item .cart-item {
    border-bottom: 1px solid #C4C4C4;
    margin: 0;
    padding-bottom: 50px;
    height: 180px;
}

.cart-list-item .card_product_image {
    width: 138px;
    padding: 0;
    height: 100px;
}

.cart-list-item .card_product_price {
    font-size: 17px;
    color: #7B7B7B;
}

.card_product_price del {
    font-size: 13px !important;
}

.cart-list-item .card_product_quantity button:hover {
    background: #1268B3;
    color: #fff;
    transition: .3s;
}

.cart-list-item .card_product_total {
    font-size: 20px;
    color: #1268B3;
}

.cart-delete-icon {
    display: block;
    width: 14px;
    height: 13px;
    background-image: url(https://d8vlg9z1oftyc.cloudfront.net/agrosantaclara/agrosantaclara-file-manager/img/cart-delete-icon.png);
}

.cart-list-item .card_product_quantity button {
    height: 100%;
    color: #666666;
    width: 25px;
    margin-top: 1px;
}

div.card_product_quantity {
    height: 38px;
}

.cart-list-item .card_product_quantity input {
    height: 100%;
    width: 40px;
    color: #666666;
}

.cart-cep {
    width: 40% !important;
}

.shopping-cart-controls .cart-control-block {
    width: 60%;
}

.shopping-cart-controls .block-form .input-group-freight .btn-default-1 {
    background-color: #999;
    position: absolute;
    display: inline-block;
}

.input-group-freight {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 10px;
    padding-right: 50px;
}

.shopping-cart-controls .cart-control-block .input-group .form-control {
    width: 330px;
    font-size: 14px;
    padding: 10px 80px 10px 20px;
    height: 41px;
    background-color: #fff;
    border-radius: 15px !important;
    color: #999;
    border: 1px solid #959797;
}

.shopping-cart-controls .cart-control-block .input-group .btn-default-1 {
    background-color: #959797 !important;
    color: #fff !important;
    height: 41px;
    text-transform: uppercase;
    border-radius: 15px !important;
    top: 10px;
    right: 0px;
    font-size: 16px;
    z-index: 3;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}

.shopping-cart-controls .block-form .input-title {
    margin: 49px 0 10px 0;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    color: #7B7B7B;
}

.shopping-cart-controls .cart-control-block .input-group {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    float: left;
}

.shopping-cart-controls .block-form h3 {
    margin: 9px 0 10px 0;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    color: #7B7B7B;
}

.cart-cep .block-form form {
    float: left;
    width: 100%;
}

.shopping-cart-controls input.form-control {
    width: 384px;
    min-width: 330px;
    font-size: 14px;
    padding: 10px 80px 10px 20px;
    height: 41px;
    background-color: #fff;
    color: #959797;
    border: 1px solid #959797;
    border-radius: 15px !important;
    font-size: 14px;
}

.shopping-cart-controls .block-form .input-group-freight .btn-default-1 {
    background-color: #959797;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 41px;
    border-radius: 15px;
    font-size: 16px;
    font-weight: 700;
}

.cart-control-block.cart-cep {
    background: #F5F5F5;
    padding: 40px 0 25px 14px;
    border-radius: 15px;
}

.shopping-cart-controls {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 20px 15px 0;
}

.shopping-cart-controls .shipping-estimate .store {
    padding-right: 14px;
    text-transform: initial;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    color: #7B7B7B;
}

.shopping-cart-controls .shipping-estimate:first-child {
    text-align: right;
    margin-top: 20px;
    padding: 10px 0px 0px 0px;
    color: #ee2d43;
}

.shopping-cart-controls .shipping-estimate {
    text-align: right;
    margin-top: 0px;
    padding: 0px 0px 10px 0px;
    color: #ee2d43;
}

.shopping-cart-controls .shipping-estimate:last-of-Type {
    text-align: right;
    margin-top: 0px;
    padding: 0px 0px 67px 0px;
    color: #ee2d43;
}

strong.store-name {
    color: #1268B3;
}

strong.store-name:hover {
    text-decoration: underline;
    cursor: pointer;
}

ul.payment-resume>li {
    padding: 0;
    margin: 0 0px 0 -8px;
    height: 50px;
    display: flex;
    align-items: center;
    border-top: 1px solid #C4C4C4;
}

ul.payment-resume>li>span.total {
    color: #7B7B7B;
    font-size: 18px;
    display: flex;
    font-weight: 900;
    justify-content: flex-start;
    text-transform: uppercase;
    padding: 0;
    width: 55% !important;
}

ul.payment-resume>li>span.cart-control-total:last-of-Type {
    font-size: 25px !important;
    color: #1268B3 !important;
    font-weight: 700 !important;
    width: 45% !important;
}

ul.payment-resume {
    margin: 0 13px;
}

ul.payment-resume>li>span.cart-control-discount {
    color: #7B7B7B;
}

ul.payment-resume>li>span.label {
    color: #7B7B7B;
    text-align: left;
    font-size: 16px;
    padding: 0;
}

ul.payment-resume>li>span.value {
    color: #7B7B7B !important;
    width: 100% !important;
    font-size: 18px !important;
    font-weight: 700 !important;
}

.buy-link {
    color: #878787;
    font-size: 16px;
    font-weight: 600;
}

.buy-link:hover {
    text-decoration: underline;
    color: #9b9898;
    transition: .3s;
}

.shopping-cart-controls .cart-control-block .input-group .btn-default-1:hover {
    background-color: hsl(180, 1%, 64%) !important;
    transition: .3s;
}

.shopping-cart-controls .block-form .input-group-freight .btn-default-1:hover {
    background-color: hsl(180, 1%, 64%) !important;
    transition: .3s;
}

.cart-control-go-checkout .keep-buying {
    width: 60%;
    color: #ee2d43;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border: 0;
    margin: 0;
    padding: 0;
}

.btn-check-final {
    width: 40%;
    padding: 0 15px 0 0;
}

.btn-checkout {
    width: 100%;
    background: #3DCA6D;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    font-size: 20px;
    border-radius: 15px;
    text-transform: uppercase;
    margin-bottom: 158px;
    font-weight: 400;
}

.btn-checkout:hover {
    background: #37b862;
    transition: .3s;
}

.fa-spin.fa-refresh {
    color: #1268B3;
}

.fa-spinner.fa-spin {
    color: #1268B3;
}

h2.cart-clean-title {
    color: #67666A;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #C4C4C4;
    padding-bottom: 12px;
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 768px) {
    .cart-list-item .cart-item {
        height: 320px;
    }

    .cart-list-item {
        margin-top: 75px;
    }

    .cart-list-item .cart-item {
        padding-bottom: 39px;
    }

    .checkout-title {
        margin-bottom: 0px;
        font-size: 18px;
    }

    .cart-list-item .card_product_image {
        width: 87px;
        padding: 5px 0 0 0;
        margin-bottom: 23px;
        margin-right: 0;
    }

    .cart-list-item .card_product {
        flex-wrap: wrap;
        justify-content: flex-start;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .cart-list-item .card_product .card_product_name {
        align-items: flex-start;
    }

    .remove-cart-icon {
        margin-left: 37px;
        margin-top: 9px;
        height: auto;
    }

    .cart-list-item .card_product_total {
        justify-content: flex-start;
    }

    .cart-list-item .card_product_quantity input {
        height: 40px;
        font-size: 14px;
    }

    .cart-list-item .card_product_quantity button {
        height: 40px;
        margin-top: -5px;
    }

    .cart-list-item .card_product_quantity {
        height: 40px;
    }

    span.cart-product-ref {
        font-size: 14px;
    }

    .shopping-cart-controls .cart-control-block {
        width: 100%;
        margin: 0 15px;
        padding: 0;
    }

    .shopping-cart-controls {
        padding: 0 !important;
    }

    .shopping-cart-controls input.form-control {
        min-width: 250px !important;
    }

    .shopping-cart-controls .cart-control-block .input-group .form-control {
        width: 300px !important;
    }

    .cart-cep {
        width: 100% !important;
        margin-top: 24px !important;
    }

    .cart-control-block.cart-cep {
        padding: 40px 16px 25px 16px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .shopping-cart-controls input.form-control {
        width: 300px !important;
    }

    ul.payment-resume>li>span.cart-control-total:last-of-Type {
        font-size: 21px !important;
    }

    .cart-control-go-checkout .keep-buying {
        width: 100%;
        justify-content: center;
    }

    .btn-check-final {
        width: 100%;
        padding: 0;
    }

    .btn-checkout {
        margin-bottom: 62px;
    }

    .shopping-cart-controls .shipping-estimate .store {
        text-align: left;
    }

    .shopping-cart-controls .shipping-estimate:last-of-Type {
        padding: 0px 0px 26px 0px;
    }
}